ojph::message_error Class Reference

`#include <ojph_message.h>`

Inheritance diagram for ojph::message_error:

## Public Member Functions

virtual OJPH_EXPORT void | operator() (int warn_code, const char *file_name, int line_num, const char *fmt,...)

## Member Function Documentation

## operator()()

virtual OJPH_EXPORT void ojph::message_error::operator() | ( | int | warn_code,
|  | const char * | file_name,
|  | int | line_num,
|  | const char * | fmt,
|  |  | ...
| ) |  |

virtual

Implements ojph::message_base.

The documentation for this class was generated from the following file:

- ojph_message.h